{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "correspondre",
            "block_bbox": [
              92,
              108,
              286,
              140
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                92.0,
                108.0
              ],
              [
                286.0,
                108.0
              ],
              [
                286.0,
                140.0
              ],
              [
                92.0,
                140.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "826",
            "block_bbox": [
              1007,
              105,
              1064,
              137
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1007.0,
                105.0
              ],
              [
                1064.0,
                105.0
              ],
              [
                1064.0,
                137.0
              ],
              [
                1007.0,
                137.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "corroboration",
            "block_bbox": [
              1778,
              107,
              1979,
              139
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1778.0,
                107.0
              ],
              [
                1979.0,
                107.0
              ],
              [
                1979.0,
                139.0
              ],
              [
                1778.0,
                139.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "/ Si vous refusez ce poste, vous perdez les avantages correspondants. 你要是拒绝这个职位,你就会失去相应的好处。/ Au cours des premiers mois de 1992, les importations ont été supérieures de 18% à celles de la période correspondante de 1991. 1992年头几个月的进口额较之于1991年同期增加了18%。2. 衔接的,换乘的,联运的: Le train correspondant pour New York attend les voyageurs sur le quai n°3. 去纽约的衔接列车在第三站台等候旅客。",
            "block_bbox": [
              100,
              160,
              1018,
              484
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                100.0,
                160.0
              ],
              [
                1018.0,
                160.0
              ],
              [
                1018.0,
                484.0
              ],
              [
                100.0,
                484.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. 1. (报社的)通讯员,特派员 (= envoyé): correspondant de guerre 随军记者,战地记者 / correspondant à l'étranger 海外特派员,驻外地记者 / de notre correspondant particulier [permanent] à Washington 据本报驻华盛顿特派[长驻]记者报导 / Il fut correspondant à Paris du《Times》. 他曾任(英国)《泰晤士报》驻巴黎记者。【辨异】→ journaliste 2. 通信[讯]者,有信件往来者: J'ai un correspondant en France. 我在法国有一位通信人. / Mon correspondant a oublié de m'indiquer sa nouvelle adresse. 我的通信人忘了将他的新地址告诉我。3. (商业上)有业务关系的个人,公司,商店或银行,客户: Ce fournisseur est un correspondant de la maison X. 这是 X 公司的一家特约经销店。/ Cette entreprise a un réseau de correspondants dans le monde entier. 这家企业在世界各地有一个业务关系网。4. (学术机构、团体的)通讯会员: [用作同位语] membre correspondant de l'Académie des sciences 科学院通讯院士 5. 寄宿学童的代家长: Faute d'un meilleur mot, nous vous appellerons le correspondant du petit Charles. 由于找不到更恰当的称呼,我们暂且称您为小夏尔的代家长吧。6. [铁]发货员 7. correspondant de la Sécurité sociale 社会保险机构的地区联络员[负责人]\nANT. Antagoniste, dissemblable, opposé.",
            "block_bbox": [
              98,
              489,
              1011,
              1293
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                98.0,
                489.0
              ],
              [
                1011.0,
                489.0
              ],
              [
                1011.0,
                1293.0
              ],
              [
                98.0,
                1293.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "correspondre [kɔ(r)respɔdr] 59 I v.t.indir. <correspondre à qch. / qn>符合[适合]…, 和…相符, 和…一致, 与…相称, 与…对应: correspondre aux lois objectives 符合客观规律 / Ce reportage ne correspond pas du tout à la réalité. 这篇报导跟事实完全背道而驰。/ Il occupe dans notre entreprise un poste qui correspondrait dans la vôtre à celui de sous-directeur des services commerciaux. 他在我们企业[我们单位]的职位相当于你们企业[你们单位]的营销部副经理。/ Cette rubrique correspond au désir exprimé par de nombreux lecteurs (= répondre). 这个新栏目与广大读者的愿望相吻合。/ J'ai cherché en vain un mot de notre langue correspondant à ce terme français. 我想从我们的语言[母语]中找到一个跟法语这种表达法相当的词语, 但没有成功。/ L'Asie compte plus de 100 peuples, auxquels correspondent autant de langues. 亚洲有 100 多个民族, 相应地也有 100 多种语言。/ avantages qui correspondent à un poste 由某种职位带来的好处, 与某种职位相对应的好处 / Cette conclusion ne correspond pas bien à l'introduction. 这个结论与引言不太吻合。/ L'écartement des roues de ce véhicule correspond aux traces relevées sur les lieux du crime. 这辆车的轮距和犯罪现场取证的痕迹相吻合。/ Cette bêtise ne lui correspond pas du tout. 【雅】这个轻浮的举动跟他(的身份)完全不相符。",
            "block_bbox": [
              86,
              1297,
              1004,
              2161
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                86.0,
                1297.0
              ],
              [
                1004.0,
                1297.0
              ],
              [
                1004.0,
                2161.0
              ],
              [
                86.0,
                2161.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ v. i. 1. <correspondre avec qch, (par qch.)> (通过…)与…相通[相连]：La salle à manger correspond avec la cuisine par un couloir. 通过走廊，餐厅和厨房相连。/ la pédale qui correspond au frein 与刹车相连的踏板 2. 通信，联络：correspondre avec des amis 和朋友们通信 / Nous avons correspondu régulièrement pendant son séjour à l'étranger. 他在国外小住期间，我们定期通信。3. (交通工具的)衔接：Ce train correspond avec l'express Paris-Bordeaux. 这趟车衔接巴黎到波尔多的特快。",
            "block_bbox": [
              91,
              2159,
              1003,
              2487
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                91.0,
                2159.0
              ],
              [
                1003.0,
                2159.0
              ],
              [
                1003.0,
                2487.0
              ],
              [
                91.0,
                2487.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se correspondre v. pr. 1. 彼此协调, 一致, 适合: Ces idées ne se correspondent pas. 这些意见彼此不相一致。/ Ces meubles ne se correspondent pas dans une même pièce. 这些家具摆在同一间屋子里不协调。2. 彼此相通, 相连: Dans cet appartement, toutes les pièces se correspondent (= communiquer). 这套住房的各个房间彼此相通。3. 衔接; (时间上的)吻合: Ma chère Isabelle, vous avez un train qui part à neuf heures et qui se correspond avec l'express Pais-Rome de ce soir. 亲爱的伊莎贝尔, 您的火车 9 点开车, 并跟今晚巴黎至罗马那趟特快衔接。\nANT. Opposer(s').\ncorrespondu, e [kə(r)respödy] → correspondre [59]的过去分词Corrèze [kə(r)rez] n. f. 1. 科雷兹河[法国河流,全长85公里]",
            "block_bbox": [
              89,
              2487,
              1000,
              2898
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                89.0,
                2487.0
              ],
              [
                1000.0,
                2487.0
              ],
              [
                1000.0,
                2898.0
              ],
              [
                89.0,
                2898.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1047,
              158,
              1975,
              244
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 7,
            "block_polygon_points": [
              [
                1047,
                173
              ],
              [
                1047,
                243
              ],
              [
                1974,
                243
              ],
              [
                1964,
                158
              ],
              [
                1659,
                158
              ],
              [
                1521,
                158
              ],
              [
                1279,
                158
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corrézien, ne [kɔ(r)rezjē, en] I a. 科雷兹的\nⅡ Corrézien n. 科雷兹人",
            "block_bbox": [
              1051,
              283,
              1725,
              363
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                1051.0,
                283.0
              ],
              [
                1725.0,
                283.0
              ],
              [
                1725.0,
                363.0
              ],
              [
                1051.0,
                363.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corrida [korida] n. f. 【西】1. 斗牛 2. (比赛中激烈的)进攻或防守 3. 【俗】吵闹, 打架, 拥挤, 混乱: Quelle corrida ! 多乱呀! 4. 【俗】难事, 难题: C'est la corrida pour trouver une place dans ce restaurant à cette heure. 这时候要在这家餐馆找个座位可真难。",
            "block_bbox": [
              1045,
              366,
              1977,
              564
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                1045.0,
                366.0
              ],
              [
                1977.0,
                366.0
              ],
              [
                1977.0,
                564.0
              ],
              [
                1045.0,
                564.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corridor [koridor] n. m. 1. 走廊；狭长通道：Son bureau ? Au fond du corridor, à droite. 他的办公室？在走廊尽头，右边。\n【辨异】→ couloir 2. 回廊地带：le corridor-polonais [史]波兰回廊[根据凡尔赛条约，德国割让出的面临波罗的海以东布罗什与德国间的中间地带] 3. [经] théorie du corridor 回廊理论 4. (舞台两侧上方悬空的)木制包厢 5. [宇航] corridor de lancement 发射限制通路 / corridor de rentrée 返回限制通路\nse rincer le corridor 【俗】润润喉咙[喻饮酒]",
            "block_bbox": [
              1041,
              568,
              1974,
              890
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                1041.0,
                568.0
              ],
              [
                1974.0,
                568.0
              ],
              [
                1974.0,
                890.0
              ],
              [
                1041.0,
                890.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corrigé, e [korize] I a. 1. 批改过的, 修正过的, 校对过的, 调整过的: édition rêvue et corrigée 修订版 / Les devoirs corrigés ont été rendus aux élèves. 批改过的作业已发还给了学生。/ surface corrigée [法] 修正面积 / données corrigées [统计] 修正过 [核对过] 的数据 2. [革] fleur corrigée (用银灰色的合成树脂涂料) 涂整过的皮革粒面",
            "block_bbox": [
              1040,
              893,
              1973,
              1135
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                1040.0,
                893.0
              ],
              [
                1973.0,
                893.0
              ],
              [
                1973.0,
                1135.0
              ],
              [
                1040.0,
                1135.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ n. m. 标准答案, 习题解答: un cahier de corrigés à l'attention des professeurs 教师用的标准答案集",
            "block_bbox": [
              1047,
              1136,
              1969,
              1215
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1047.0,
                1136.0
              ],
              [
                1969.0,
                1136.0
              ],
              [
                1969.0,
                1215.0
              ],
              [
                1047.0,
                1215.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corriger [korize] ② I v.t. 1. 改正,纠正;修正,订正: corriger une erreur dans un calcul 纠正计算中的错误 / corriger une faute d'orthographe 改正拼写错误 / corriger ses mauvaises habitudes 纠正其不良习惯 / Le directeur a corrigé le budget primitif. 经理对当初的预算进行了修正。/ corriger la vue de qn par des verres correcteurs 用矫正镜片纠正某人的视力 / corriger la route d'un bâtiment [海]纠正船的航向 2. 批改(作业): J'ai un tas de dictées à corriger ce soir. 今天晚上我有一大堆听写作业要批改。3. [印]校对: corriger une épreuve 校对校样 4. 缓和,减轻: corriger les effets d'une parole trop dure 挽回过分生硬的话所造成的影响 / prendre des mesures pour corriger les déséquilibres commerciaux 采取措施以缓解贸易收支的不平衡状况 / Cette coiffure corrige la largeur de son visage. 这种发型使他的宽脸显得瘦削了一些。5. 训斥,教训: corriger un enfant qui s'exprime mal 教训用词不当[表达欠妥,说粗话]的孩子 / corriger qn d'un défaut 为某过失训斥某人 6. 惩罚,体罚;【俗】揍,打: Il s'est fait corriger par des voyous à la sortie d'un bal. 他在舞厅出口处被几个流氓揍了。【辨异】→ punir",
            "block_bbox": [
              1024,
              1220,
              1969,
              1948
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1024.0,
                1220.0
              ],
              [
                1969.0,
                1220.0
              ],
              [
                1969.0,
                1948.0
              ],
              [
                1024.0,
                1948.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ se corriger v. pr. 1. ⟨se corriger de qch.⟩(自己)改正⋯: Il s'est corrigé de sa paresse. 他改正了自己懒惰的恶习。/ Il commence à se corriger. 他开始改了。2. 被修正, 被订正 3. 被缓和, 被减轻",
            "block_bbox": [
              1047,
              1949,
              1963,
              2113
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1047.0,
                1949.0
              ],
              [
                1963.0,
                1949.0
              ],
              [
                1963.0,
                2113.0
              ],
              [
                1047.0,
                2113.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ANT. Altérer, corrompre, gâter, pervertir. Aggraver, en-\nvenimer, exciter. Epargner, récompenser.",
            "block_bbox": [
              1042,
              2113,
              1957,
              2194
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1042.0,
                2113.0
              ],
              [
                1957.0,
                2113.0
              ],
              [
                1957.0,
                2194.0
              ],
              [
                1042.0,
                2194.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corrigeur, se [kə(r)riҙəər, əz] n. [印] 改版\ncorrigible [kə(r)riżibl] a. 可改正的, 可纠正的\nANT. Incorrigible.",
            "block_bbox": [
              1033,
              2200,
              1752,
              2314
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1033,
                2200
              ],
              [
                1033,
                2313
              ],
              [
                1730,
                2313
              ],
              [
                1751,
                2281
              ],
              [
                1751,
                2233
              ],
              [
                1741,
                2217
              ],
              [
                1646,
                2200
              ],
              [
                1626,
                2200
              ],
              [
                1561,
                2200
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corroborant, e [kə(r)rəborā, art] I a. 1. 加强的；证实的，确证的：preuve corroborante 证实了的证据 2.【古，罕】滋补的，使强壮的：aliment corroborant 滋补食品 / remède corroborant 强壮剂\nⅡ n. m. (理论等的)确证",
            "block_bbox": [
              1032,
              2311,
              1961,
              2518
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1032,
                2326
              ],
              [
                1032,
                2517
              ],
              [
                1517,
                2517
              ],
              [
                1570,
                2503
              ],
              [
                1581,
                2503
              ],
              [
                1602,
                2503
              ],
              [
                1960,
                2488
              ],
              [
                1960,
                2311
              ],
              [
                1244,
                2311
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corroboratif , ve [kə(r)rəboratif, i:v] a . 1.【转】证实的,确证的\n2.【古，罕】使强壮的",
            "block_bbox": [
              1031,
              2516,
              1960,
              2604
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1031.0,
                2516.0
              ],
              [
                1960.0,
                2516.0
              ],
              [
                1960.0,
                2604.0
              ],
              [
                1031.0,
                2604.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "corroboration [kə(r)rəbərə[ɑ]sjə] n. f. 1.【转】加强,增强;证实,确证: Voilà une bonne corroboration à l'effet voulu que ces lampes-là. 这些灯光增强了效果。/ Votre remarque constitue une corroboration de ma thèse (= confirmation). 你的意见证实了我的想法。/ formule de corroboration 确认外交文件签署人的文书格式[如:“以上文件确系××签署。”] 2.【古,罕】(体力的)增强,强壮",
            "block_bbox": [
              1029,
              2597,
              1964,
              2887
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1029,
                2643
              ],
              [
                1029,
                2886
              ],
              [
                1722,
                2886
              ],
              [
                1796,
                2886
              ],
              [
                1963,
                2886
              ],
              [
                1963,
                2597
              ],
              [
                1177,
                2597
              ],
              [
                1040,
                2613
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.751230776309967,
              "coordinate": [
                92,
                108,
                286,
                140
              ],
              "order": null,
              "polygon_points": [
                [
                  92.0,
                  108.0
                ],
                [
                  286.0,
                  108.0
                ],
                [
                  286.0,
                  140.0
                ],
                [
                  92.0,
                  140.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.549811601638794,
              "coordinate": [
                1007,
                105,
                1064,
                137
              ],
              "order": 1,
              "polygon_points": [
                [
                  1007.0,
                  105.0
                ],
                [
                  1064.0,
                  105.0
                ],
                [
                  1064.0,
                  137.0
                ],
                [
                  1007.0,
                  137.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8112196326255798,
              "coordinate": [
                1778,
                107,
                1979,
                139
              ],
              "order": null,
              "polygon_points": [
                [
                  1778.0,
                  107.0
                ],
                [
                  1979.0,
                  107.0
                ],
                [
                  1979.0,
                  139.0
                ],
                [
                  1778.0,
                  139.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9413151144981384,
              "coordinate": [
                100,
                160,
                1018,
                484
              ],
              "order": 2,
              "polygon_points": [
                [
                  100.0,
                  160.0
                ],
                [
                  1018.0,
                  160.0
                ],
                [
                  1018.0,
                  484.0
                ],
                [
                  100.0,
                  484.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9427428841590881,
              "coordinate": [
                98,
                489,
                1011,
                1293
              ],
              "order": 3,
              "polygon_points": [
                [
                  98.0,
                  489.0
                ],
                [
                  1011.0,
                  489.0
                ],
                [
                  1011.0,
                  1293.0
                ],
                [
                  98.0,
                  1293.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9164283871650696,
              "coordinate": [
                86,
                1297,
                1004,
                2161
              ],
              "order": 4,
              "polygon_points": [
                [
                  86.0,
                  1297.0
                ],
                [
                  1004.0,
                  1297.0
                ],
                [
                  1004.0,
                  2161.0
                ],
                [
                  86.0,
                  2161.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9245970249176025,
              "coordinate": [
                91,
                2159,
                1003,
                2487
              ],
              "order": 5,
              "polygon_points": [
                [
                  91.0,
                  2159.0
                ],
                [
                  1003.0,
                  2159.0
                ],
                [
                  1003.0,
                  2487.0
                ],
                [
                  91.0,
                  2487.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.792603611946106,
              "coordinate": [
                89,
                2487,
                1000,
                2898
              ],
              "order": 6,
              "polygon_points": [
                [
                  89.0,
                  2487.0
                ],
                [
                  1000.0,
                  2487.0
                ],
                [
                  1000.0,
                  2898.0
                ],
                [
                  89.0,
                  2898.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.5332339406013489,
              "coordinate": [
                1025,
                141,
                1978,
                2809
              ],
              "order": 7,
              "polygon_points": [
                [
                  1025.0,
                  141.0
                ],
                [
                  1978.0,
                  141.0
                ],
                [
                  1978.0,
                  2809.0
                ],
                [
                  1025.0,
                  2809.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48298484086990356,
              "coordinate": [
                1047,
                158,
                1975,
                244
              ],
              "order": 8,
              "polygon_points": [
                [
                  1047,
                  173
                ],
                [
                  1047,
                  243
                ],
                [
                  1974,
                  243
                ],
                [
                  1964,
                  158
                ],
                [
                  1659,
                  158
                ],
                [
                  1521,
                  158
                ],
                [
                  1279,
                  158
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.42893582582473755,
              "coordinate": [
                1051,
                283,
                1725,
                363
              ],
              "order": 9,
              "polygon_points": [
                [
                  1051.0,
                  283.0
                ],
                [
                  1725.0,
                  283.0
                ],
                [
                  1725.0,
                  363.0
                ],
                [
                  1051.0,
                  363.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7927488088607788,
              "coordinate": [
                1045,
                366,
                1977,
                564
              ],
              "order": 10,
              "polygon_points": [
                [
                  1045.0,
                  366.0
                ],
                [
                  1977.0,
                  366.0
                ],
                [
                  1977.0,
                  564.0
                ],
                [
                  1045.0,
                  564.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7690613865852356,
              "coordinate": [
                1041,
                568,
                1974,
                890
              ],
              "order": 11,
              "polygon_points": [
                [
                  1041.0,
                  568.0
                ],
                [
                  1974.0,
                  568.0
                ],
                [
                  1974.0,
                  890.0
                ],
                [
                  1041.0,
                  890.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6667419075965881,
              "coordinate": [
                1040,
                893,
                1973,
                1135
              ],
              "order": 12,
              "polygon_points": [
                [
                  1040.0,
                  893.0
                ],
                [
                  1973.0,
                  893.0
                ],
                [
                  1973.0,
                  1135.0
                ],
                [
                  1040.0,
                  1135.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5431091785430908,
              "coordinate": [
                1047,
                1136,
                1969,
                1215
              ],
              "order": 13,
              "polygon_points": [
                [
                  1047.0,
                  1136.0
                ],
                [
                  1969.0,
                  1136.0
                ],
                [
                  1969.0,
                  1215.0
                ],
                [
                  1047.0,
                  1215.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6954928636550903,
              "coordinate": [
                1024,
                1220,
                1969,
                1948
              ],
              "order": 14,
              "polygon_points": [
                [
                  1024.0,
                  1220.0
                ],
                [
                  1969.0,
                  1220.0
                ],
                [
                  1969.0,
                  1948.0
                ],
                [
                  1024.0,
                  1948.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.40339985489845276,
              "coordinate": [
                1047,
                1949,
                1963,
                2113
              ],
              "order": 15,
              "polygon_points": [
                [
                  1047.0,
                  1949.0
                ],
                [
                  1963.0,
                  1949.0
                ],
                [
                  1963.0,
                  2113.0
                ],
                [
                  1047.0,
                  2113.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4084160625934601,
              "coordinate": [
                1042,
                2113,
                1957,
                2194
              ],
              "order": 16,
              "polygon_points": [
                [
                  1042.0,
                  2113.0
                ],
                [
                  1957.0,
                  2113.0
                ],
                [
                  1957.0,
                  2194.0
                ],
                [
                  1042.0,
                  2194.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4282461106777191,
              "coordinate": [
                1033,
                2192,
                1773,
                2239
              ],
              "order": 17,
              "polygon_points": [
                [
                  1033,
                  2208
                ],
                [
                  1033,
                  2238
                ],
                [
                  1772,
                  2238
                ],
                [
                  1772,
                  2192
                ],
                [
                  1224,
                  2192
                ],
                [
                  1202,
                  2192
                ],
                [
                  1192,
                  2192
                ],
                [
                  1149,
                  2192
                ],
                [
                  1076,
                  2192
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3372935950756073,
              "coordinate": [
                1033,
                2200,
                1752,
                2314
              ],
              "order": 18,
              "polygon_points": [
                [
                  1033,
                  2200
                ],
                [
                  1033,
                  2313
                ],
                [
                  1730,
                  2313
                ],
                [
                  1751,
                  2281
                ],
                [
                  1751,
                  2233
                ],
                [
                  1741,
                  2217
                ],
                [
                  1646,
                  2200
                ],
                [
                  1626,
                  2200
                ],
                [
                  1561,
                  2200
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7271585464477539,
              "coordinate": [
                1032,
                2311,
                1961,
                2518
              ],
              "order": 19,
              "polygon_points": [
                [
                  1032,
                  2326
                ],
                [
                  1032,
                  2517
                ],
                [
                  1517,
                  2517
                ],
                [
                  1570,
                  2503
                ],
                [
                  1581,
                  2503
                ],
                [
                  1602,
                  2503
                ],
                [
                  1960,
                  2488
                ],
                [
                  1960,
                  2311
                ],
                [
                  1244,
                  2311
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7042185664176941,
              "coordinate": [
                1031,
                2516,
                1960,
                2604
              ],
              "order": 20,
              "polygon_points": [
                [
                  1031.0,
                  2516.0
                ],
                [
                  1960.0,
                  2516.0
                ],
                [
                  1960.0,
                  2604.0
                ],
                [
                  1031.0,
                  2604.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7685182690620422,
              "coordinate": [
                1029,
                2597,
                1964,
                2887
              ],
              "order": 21,
              "polygon_points": [
                [
                  1029,
                  2643
                ],
                [
                  1029,
                  2886
                ],
                [
                  1722,
                  2886
                ],
                [
                  1796,
                  2886
                ],
                [
                  1963,
                  2886
                ],
                [
                  1963,
                  2597
                ],
                [
                  1177,
                  2597
                ],
                [
                  1040,
                  2613
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "/ Si vous refusez ce poste, vous perdez les avantages correspondants. 你要是拒绝这个职位,你就会失去相应的好处。/ Au cours des premiers mois de 1992, les importations ont été supérieures de 18% à celles de la période correspondante de 1991. 1992年头几个月的进口额较之于1991年同期增加了18%。2. 衔接的,换乘的,联运的: Le train correspondant pour New York attend les voyageurs sur le quai n°3. 去纽约的衔接列车在第三站台等候旅客。\n\nⅡ n. 1. (报社的)通讯员,特派员 (= envoyé): correspondant de guerre 随军记者,战地记者 / correspondant à l'étranger 海外特派员,驻外地记者 / de notre correspondant particulier [permanent] à Washington 据本报驻华盛顿特派[长驻]记者报导 / Il fut correspondant à Paris du《Times》. 他曾任(英国)《泰晤士报》驻巴黎记者。【辨异】→ journaliste 2. 通信[讯]者,有信件往来者: J'ai un correspondant en France. 我在法国有一位通信人. / Mon correspondant a oublié de m'indiquer sa nouvelle adresse. 我的通信人忘了将他的新地址告诉我。3. (商业上)有业务关系的个人,公司,商店或银行,客户: Ce fournisseur est un correspondant de la maison X. 这是 X 公司的一家特约经销店。/ Cette entreprise a un réseau de correspondants dans le monde entier. 这家企业在世界各地有一个业务关系网。4. (学术机构、团体的)通讯会员: [用作同位语] membre correspondant de l'Académie des sciences 科学院通讯院士 5. 寄宿学童的代家长: Faute d'un meilleur mot, nous vous appellerons le correspondant du petit Charles. 由于找不到更恰当的称呼,我们暂且称您为小夏尔的代家长吧。6. [铁]发货员 7. correspondant de la Sécurité sociale 社会保险机构的地区联络员[负责人]\n\nANT. Antagoniste, dissemblable, opposé.\n\ncorrespondre [kɔ(r)respɔdr] 59 I v.t.indir. <correspondre à qch. / qn>符合[适合]…, 和…相符, 和…一致, 与…相称, 与…对应: correspondre aux lois objectives 符合客观规律 / Ce reportage ne correspond pas du tout à la réalité. 这篇报导跟事实完全背道而驰。/ Il occupe dans notre entreprise un poste qui correspondrait dans la vôtre à celui de sous-directeur des services commerciaux. 他在我们企业[我们单位]的职位相当于你们企业[你们单位]的营销部副经理。/ Cette rubrique correspond au désir exprimé par de nombreux lecteurs (= répondre). 这个新栏目与广大读者的愿望相吻合。/ J'ai cherché en vain un mot de notre langue correspondant à ce terme français. 我想从我们的语言[母语]中找到一个跟法语这种表达法相当的词语, 但没有成功。/ L'Asie compte plus de 100 peuples, auxquels correspondent autant de langues. 亚洲有 100 多个民族, 相应地也有 100 多种语言。/ avantages qui correspondent à un poste 由某种职位带来的好处, 与某种职位相对应的好处 / Cette conclusion ne correspond pas bien à l'introduction. 这个结论与引言不太吻合。/ L'écartement des roues de ce véhicule correspond aux traces relevées sur les lieux du crime. 这辆车的轮距和犯罪现场取证的痕迹相吻合。/ Cette bêtise ne lui correspond pas du tout. 【雅】这个轻浮的举动跟他(的身份)完全不相符。\n\nⅡ v. i. 1. <correspondre avec qch, (par qch.)> (通过…)与…相通[相连]：La salle à manger correspond avec la cuisine par un couloir. 通过走廊，餐厅和厨房相连。/ la pédale qui correspond au frein 与刹车相连的踏板 2. 通信，联络：correspondre avec des amis 和朋友们通信 / Nous avons correspondu régulièrement pendant son séjour à l'étranger. 他在国外小住期间，我们定期通信。3. (交通工具的)衔接：Ce train correspond avec l'express Paris-Bordeaux. 这趟车衔接巴黎到波尔多的特快。\n\nⅡ se correspondre v. pr. 1. 彼此协调, 一致, 适合: Ces idées ne se correspondent pas. 这些意见彼此不相一致。/ Ces meubles ne se correspondent pas dans une même pièce. 这些家具摆在同一间屋子里不协调。2. 彼此相通, 相连: Dans cet appartement, toutes les pièces se correspondent (= communiquer). 这套住房的各个房间彼此相通。3. 衔接; (时间上的)吻合: Ma chère Isabelle, vous avez un train qui part à neuf heures et qui se correspond avec l'express Pais-Rome de ce soir. 亲爱的伊莎贝尔, 您的火车 9 点开车, 并跟今晚巴黎至罗马那趟特快衔接。\n\nANT. Opposer(s').\n\ncorrespondu, e [kə(r)respödy] → correspondre [59]的过去分词Corrèze [kə(r)rez] n. f. 1. 科雷兹河[法国河流,全长85公里]\n\n\n\ncorrézien, ne [kɔ(r)rezjē, en] I a. 科雷兹的\n\nⅡ Corrézien n. 科雷兹人\n\ncorrida [korida] n. f. 【西】1. 斗牛 2. (比赛中激烈的)进攻或防守 3. 【俗】吵闹, 打架, 拥挤, 混乱: Quelle corrida ! 多乱呀! 4. 【俗】难事, 难题: C'est la corrida pour trouver une place dans ce restaurant à cette heure. 这时候要在这家餐馆找个座位可真难。\n\ncorridor [koridor] n. m. 1. 走廊；狭长通道：Son bureau ? Au fond du corridor, à droite. 他的办公室？在走廊尽头，右边。\n\n【辨异】→ couloir 2. 回廊地带：le corridor-polonais [史]波兰回廊[根据凡尔赛条约，德国割让出的面临波罗的海以东布罗什与德国间的中间地带] 3. [经] théorie du corridor 回廊理论 4. (舞台两侧上方悬空的)木制包厢 5. [宇航] corridor de lancement 发射限制通路 / corridor de rentrée 返回限制通路\n\nse rincer le corridor 【俗】润润喉咙[喻饮酒]\n\ncorrigé, e [korize] I a. 1. 批改过的, 修正过的, 校对过的, 调整过的: édition rêvue et corrigée 修订版 / Les devoirs corrigés ont été rendus aux élèves. 批改过的作业已发还给了学生。/ surface corrigée [法] 修正面积 / données corrigées [统计] 修正过 [核对过] 的数据 2. [革] fleur corrigée (用银灰色的合成树脂涂料) 涂整过的皮革粒面\n\nⅡ n. m. 标准答案, 习题解答: un cahier de corrigés à l'attention des professeurs 教师用的标准答案集\n\ncorriger [korize] ② I v.t. 1. 改正,纠正;修正,订正: corriger une erreur dans un calcul 纠正计算中的错误 / corriger une faute d'orthographe 改正拼写错误 / corriger ses mauvaises habitudes 纠正其不良习惯 / Le directeur a corrigé le budget primitif. 经理对当初的预算进行了修正。/ corriger la vue de qn par des verres correcteurs 用矫正镜片纠正某人的视力 / corriger la route d'un bâtiment [海]纠正船的航向 2. 批改(作业): J'ai un tas de dictées à corriger ce soir. 今天晚上我有一大堆听写作业要批改。3. [印]校对: corriger une épreuve 校对校样 4. 缓和,减轻: corriger les effets d'une parole trop dure 挽回过分生硬的话所造成的影响 / prendre des mesures pour corriger les déséquilibres commerciaux 采取措施以缓解贸易收支的不平衡状况 / Cette coiffure corrige la largeur de son visage. 这种发型使他的宽脸显得瘦削了一些。5. 训斥,教训: corriger un enfant qui s'exprime mal 教训用词不当[表达欠妥,说粗话]的孩子 / corriger qn d'un défaut 为某过失训斥某人 6. 惩罚,体罚;【俗】揍,打: Il s'est fait corriger par des voyous à la sortie d'un bal. 他在舞厅出口处被几个流氓揍了。【辨异】→ punir\n\nⅡ se corriger v. pr. 1. ⟨se corriger de qch.⟩(自己)改正⋯: Il s'est corrigé de sa paresse. 他改正了自己懒惰的恶习。/ Il commence à se corriger. 他开始改了。2. 被修正, 被订正 3. 被缓和, 被减轻\n\nANT. Altérer, corrompre, gâter, pervertir. Aggraver, en-\n\nvenimer, exciter. Epargner, récompenser.\n\ncorrigeur, se [kə(r)riҙəər, əz] n. [印] 改版\n\ncorrigible [kə(r)riżibl] a. 可改正的, 可纠正的\n\nANT. Incorrigible.\n\ncorroborant, e [kə(r)rəborā, art] I a. 1. 加强的；证实的，确证的：preuve corroborante 证实了的证据 2.【古，罕】滋补的，使强壮的：aliment corroborant 滋补食品 / remède corroborant 强壮剂\n\nⅡ n. m. (理论等的)确证\n\ncorroboratif , ve [kə(r)rəboratif, i:v] a . 1.【转】证实的,确证的\n\n2.【古，罕】使强壮的\n\ncorroboration [kə(r)rəbərə[ɑ]sjə] n. f. 1.【转】加强,增强;证实,确证: Voilà une bonne corroboration à l'effet voulu que ces lampes-là. 这些灯光增强了效果。/ Votre remarque constitue une corroboration de ma thèse (= confirmation). 你的意见证实了我的想法。/ formule de corroboration 确认外交文件签署人的文书格式[如:“以上文件确系××签署。”] 2.【古,罕】(体力的)增强,强壮",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//435a7751-bbbf-469e-abd6-09c6dfc89700/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A21%3A08Z%2F-1%2F%2F05d66a205b29a1c3f3aefd32ea6aa8b68675f0e9975f86ddab32a6e7e08e1262"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//435a7751-bbbf-469e-abd6-09c6dfc89700/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A21%3A08Z%2F-1%2F%2Fe914557214d238bb3e1a50a497bcb6e2b79dd298308e62d39483a131e0402985"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//435a7751-bbbf-469e-abd6-09c6dfc89700/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A21%3A08Z%2F-1%2F%2Fefe12a0890a0496335a4c50c38240d59d7c298fb3d773aaa0bb8cd401315a444"
  ]
}